[Numpy-discussion] numpy build/installation problems ?

Pierre GM pgmdevlist@gmail....
Mon Oct 19 11:26:48 CDT 2009


On Oct 19, 2009, at 12:01 PM, George Nurser wrote:

> I had the same 4 errors in genfromtext yesterday  when I upgraded  
> numpy r 7539.
> mac os x python 2.5.2.

I'm on it, should be fixed in a few hours.
Please, don't hesitate to open a ticket next time (so that I remember  
to test on 2.5 as well...).
Thx


More information about the NumPy-Discussion mailing list